$kind: http-request
url: "{{Local_URL}}inventories/reports/downloadxls"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: title
      value: Slider 2
    - type: file
      key: slider_image
      src: /C:/Users/user/Desktop/del/kb/WhatsApp Image 2024-08-19 at 2.53.06 PM.jpeg
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 12000
